us.zoom.sdk

## Interface DialOutStatus

-     public interface DialOutStatus

  Dial out status

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `DIALOUT_STATUS_ACCEPTED`
    `static int` | `DIALOUT_STATUS_BLOCK_HIGH_RATE`
    `static int` | `DIALOUT_STATUS_BLOCK_NO_HOST`
    `static int` | `DIALOUT_STATUS_BLOCK_TOO_FREQUENT`
    `static int` | `DIALOUT_STATUS_BUSY`
    `static int` | `DIALOUT_STATUS_CALLING`
    `static int` | `DIALOUT_STATUS_JOIN_SUC`
    `static int` | `DIALOUT_STATUS_NO_ANSWER`
    `static int` | `DIALOUT_STATUS_NOT_AVAILABLE`
    `static int` | `DIALOUT_STATUS_OTHER_FAIL`
    `static int` | `DIALOUT_STATUS_RINGING`
    `static int` | `DIALOUT_STATUS_TIMEOUT`
    `static int` | `DIALOUT_STATUS_UNKNOWN`
    `static int` | `DIALOUT_STATUS_USER_HANGUP`
    `static int` | `DIALOUT_STATUS_ZOOM_CALL_CANCELED`
    `static int` | `DIALOUT_STATUS_ZOOM_CANCEL_CALL_FAIL`
    `static int` | `DIALOUT_STATUS_ZOOM_START_CANCEL_CALL`

- - ### Field Detail

    - #### DIALOUT_STATUS_UNKNOWN

          static final int DIALOUT_STATUS_UNKNOWN

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_CALLING

          static final int DIALOUT_STATUS_CALLING

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_RINGING

          static final int DIALOUT_STATUS_RINGING

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_ACCEPTED

          static final int DIALOUT_STATUS_ACCEPTED

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_BUSY

          static final int DIALOUT_STATUS_BUSY

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_NOT_AVAILABLE

          static final int DIALOUT_STATUS_NOT_AVAILABLE

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_USER_HANGUP

          static final int DIALOUT_STATUS_USER_HANGUP

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_OTHER_FAIL

          static final int DIALOUT_STATUS_OTHER_FAIL

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_JOIN_SUC

          static final int DIALOUT_STATUS_JOIN_SUC

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_TIMEOUT

          static final int DIALOUT_STATUS_TIMEOUT

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_ZOOM_START_CANCEL_CALL

          static final int DIALOUT_STATUS_ZOOM_START_CANCEL_CALL

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_ZOOM_CALL_CANCELED

          static final int DIALOUT_STATUS_ZOOM_CALL_CANCELED

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_ZOOM_CANCEL_CALL_FAIL

          static final int DIALOUT_STATUS_ZOOM_CANCEL_CALL_FAIL

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_NO_ANSWER

          static final int DIALOUT_STATUS_NO_ANSWER

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_BLOCK_NO_HOST

          static final int DIALOUT_STATUS_BLOCK_NO_HOST

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_BLOCK_HIGH_RATE

          static final int DIALOUT_STATUS_BLOCK_HIGH_RATE

      See Also:
        Constant Field Values

    - #### DIALOUT_STATUS_BLOCK_TOO_FREQUENT

          static final int DIALOUT_STATUS_BLOCK_TOO_FREQUENT

      See Also:
        Constant Field Values